@font-face {
  font-family: "iconfont"; /* Project id 4298482 */
  src: url('iconfont.woff2?t=1699430210245') format('woff2'),
       url('iconfont.woff?t=1699430210245') format('woff'),
       url('iconfont.ttf?t=1699430210245') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-UploadPackingList:before {
  content: "\e677";
}

.icon-wenjianxiazai:before {
  content: "\e888";
}

.icon-file-download-fill:before {
  content: "\e6ee";
}

.icon-dianhua1:before {
  content: "\e639";
}

.icon-jichu_fanhui:before {
  content: "\e672";
}

.icon-zhengque1:before {
  content: "\e65f";
}

.icon-yanjing:before {
  content: "\e857";
}

.icon-jiantou:before {
  content: "\e62c";
}

.icon-arrowLeft:before {
  content: "\e65d";
}

.icon-arrowRight:before {
  content: "\e65e";
}

.icon-shipin:before {
  content: "\e650";
}

.icon-shangyiyedanjiantou:before {
  content: "\e712";
}

.icon-xiayiyedanjiantou:before {
  content: "\e718";
}

.icon-youxiangshuangjiantou:before {
  content: "\e6b5";
}

.icon-zuoxiangshuangjiantou:before {
  content: "\e6b8";
}

.icon-shijian_o:before {
  content: "\ebb1";
}

.icon-zhuye:before {
  content: "\e64f";
}

.icon-shouhuodizhi:before {
  content: "\e64e";
}

.icon-jiantou_fr:before {
  content: "\e617";
}

.icon-jiantou_lf:before {
  content: "\e618";
}

.icon-31sousuo:before {
  content: "\e600";
}

.icon-weixin:before {
  content: "\e601";
}

.icon-skype-fill:before {
  content: "\e882";
}

.icon-whatsapp-fill:before {
  content: "\e776";
}

.icon-dianhua2:before {
  content: "\e619";
}

.icon-youxiang:before {
  content: "\e908";
}

